
/* ********************************************************************** */
/* ************************** General HTML TAGs ************************* */
/* ********************************************************************** */

html {
	width:100%;
	overflow-x:hidden;
}

body {
	background:url('../images/body-bg.png') center top repeat-y #e0e0cf;
}

ul, ol {
	list-style: none;
}

input, textarea {
	font: inherit;
}

p {
	line-height: 18px;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clear {
	display: block;
	clear: both;
	float: none !important;
	padding: 0 !important;
	margin: 0 !important;
	width: 100% !important;
	height: 0px !important;
	border: none !important;
}

.clearfix:before,
.clearfix:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
} 

.clearfix:after {
	clear: both;
}

/* ********************************************************************** */
/* ***************************** Header ********************************* */
/* ********************************************************************** */

#header {
	padding:9px 0 7px;
}

.navbar-brand {
	padding:0;
	display:block;
	width:auto;
	height:auto;
	margin-left:8px;
	margin-top:20px;
}

.header-right {
	float:right;
}

#header .navbar-header {
	float:none;
}

.cities {
	text-align:right;
	margin-bottom:13px;
}

.cities img {
	display:inline-block;
	vertical-align: middle;
	margin:0 12px;
}

.header-search {
	margin:0 0 0 auto;
	overflow:hidden;
}

.header-search input {
	border:solid 2px #a9a993;
	border-bottom-color:#cdcdb2;
	border-right:none;
	height:31px;
	line-height:31px;
	padding:0;
	text-indent:16px;
	font-size:15px;
	margin:0;
	float:left;
	width:413px;
	border-radius:3px 0 0 3px;
	-moz-border-radius:3px 0 0 3px;
	-webkit-border-radius:3px 0 0 3px;
	box-shadow:5px 5px 5px rgba(0, 0, 0, .2) inset;
	-moz-box-shadow:5px 5px 5px rgba(0, 0, 0, .2) inset;
	-webkit-box-shadow:5px 5px 5px rgba(0, 0, 0, .2) inset;
	outline:none;
}

.header-search button {
	display:block;
	float:left;
	height:31px;
	width:63px;
	border:none;
	outline:none;
	background:#cdcdb2 url('../images/magnifier.png') 50% 50% no-repeat;
	border-radius:0 3px 3px 0;
	-moz-border-radius:0 3px 3px 0;
	-webkit-border-radius:0 3px 3px 0;
	padding:0;
	cursor:pointer;
	box-shadow:0px 5px 5px rgba(0, 0, 0, .2) inset;
	-moz-box-shadow:0px 5px 5px rgba(0, 0, 0, .2) inset;
	-webkit-box-shadow:0px 5px 5px rgba(0, 0, 0, .2) inset;
}

.header-search button:hover {
	background-color:#a3a37e;
}

#top-nav {
	position:relative;
	z-index:8;
	padding:0 10px;
}

.main-nav{
	margin:0;
	padding:0;
}

.main-nav > li {
	margin-left:2px;
	width:278px;
	position:relative;
}

.main-nav > li:first-child {
	margin-left:0;
}

.main-nav > li > a {
	color:#404040;
	font-size:17px;
	line-height:28px;
	background:#cacaad;
	padding:0;
	display:block;
	text-align:center;
	border-radius:8px 8px 0 0;
	-moz-border-radius:8px 8px 0 0;
	-webkit-border-radius:8px 8px 0 0;
}

.main-nav > li:hover > a {
	background:#e1e1d3;
}

.main-nav > li > ul {
	position:absolute;
	top:28px;
	left:0;
	width:100%;
	background: #cacaad;
	margin:0;
	padding:0;
	display:none;
}
.main-nav > li:hover > ul {
	display:block;
}
.main-nav > li > ul > li > a {
	text-align:center;
	display:block;
	line-height:25px;
	font-size:12px;
	color:#4a4a4a;
}

.main-nav > li > ul > li > a:hover {
	background:#e1e1d3;
	text-decoration: none;
}

.navbar-collapse {
	padding:0;
}

/* ********************************************************************** */
/* ***************************** Home Banner **************************** */
/* ********************************************************************** */

#home-banner {
	position:relative;
	z-index:7;
	height:366px;
	overflow:hidden;
	box-shadow:5px 5px 5px rgba(0, 0, 0, 0.06);
	-moz-box-shadow:5px 5px 5px rgba(0, 0, 0, 0.06);
	-webkit-box-shadow:5px 5px 5px rgba(0, 0, 0, 0.06);
}

#home-banner .container {
	position:relative;
}

#home-banner .bx-wrapper {
	position: relative;
	z-index:2;
}

#home-banner .slide,
#home-banner .slider {
	height:366px;
	width:100%;
}

#home-banner .slide {
	position:relative;
}

#home-banner .slide img {
	display:block;
	width:100%;
	height:100%;
	position:relative;
	z-index:1;
}

#home-banner .slide .caption {
	position:absolute;
	bottom:15px;
	left:0;
	width:770px;
	background:rgba(30, 55, 109, .9);
	color:#FFF;
	font-size:12px;
	line-height:18px;
	padding:11px 18px;
	z-index:2;	
}

#home-banner .slide .caption span {
	font-size:14px;
}

#home-banner .bx-pager {
	position:absolute;
	top:9px;
	right:9px;
}

#home-banner .bx-pager .bx-pager-item {
	display:block;
	float:left;
	margin-left:6px;
}

#home-banner .bx-pager .bx-pager-item a {
	display:block;
	text-indent:-5000px;
	width:17px;
	height:17px;
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	background:#2d4473;
	border:solid 1px #cdcdb2;
}

#home-banner .bx-pager .bx-pager-item a:hover,
#home-banner .bx-pager .bx-pager-item a.active {
	background:#81be41;
	border-color:#FFF;
}

/* ********************************************************************** */
/* *************************** Main COntent ***************************** */
/* ********************************************************************** */

#main-content {
	position:relative;
	z-index:2;
}

.sub-page{
	background-color:#fff;
-webkit-box-shadow: 3px 3px 7px 0px rgba(50, 50, 50, 0.41);
-moz-box-shadow:    3px 3px 7px 0px rgba(50, 50, 50, 0.41);
box-shadow:         3px 3px 7px 0px rgba(50, 50, 50, 0.41);	
z-index:100;
}

.home-content {
	padding:37px 0 17px;
	min-height:500px;
}

.home-content > .row {
	position:relative;
	z-index:2;
}

.home-content .map-bg {
	position:absolute;
	z-index:1;
	right:-88px;
	top:-92px;
}

.map {
	margin:50px 0 0 auto;
	display:block;
}

.page-title {
	margin:0 0 14px 0;
	font-weight:bold;
	font-size:26px;
}

.home-content .page-title {
	border-bottom:solid 2px #81BE41;
	padding-bottom:6px;
	text-align:center;
}

.news-list {
	margin:0;
	padding:0;
	list-style:none;
}

.news-list li {
	margin:0 0 14px 0;
	font-size:14px;	
}

.news-list li h3 {
	font-size:16px;
	margin:0;
	line-height:19px;
}
.news-list li h3 a:hover {
	color:#cacaad;
	text-decoration: none;
}
.news-list li p {
	font-size:14px;
	line-height:18px;
	margin:0;
}
.news-list li p  a {
/*	float:right;
	font-size:12px;*/
}

.news-list li a.readmore {
	float:right;
	font-size:12px; 
}
.news-list li .date {
	display:block;
	line-height:16px;
	text-align:right;
	font-size:12px;
}

p.large {
	font-size:14px;
	line-height:17px;
}

.investors {
	border:solid 3px #cacaad;
	border-left-width:20px;
	border-right-width:20px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:5px 5px 5px rgba(1, 1, 1, .20) inset;
	-moz-box-shadow:5px 5px 5px rgba(1, 1, 1, .20) inset;
	-webkit-box-shadow:5px 5px 5px rgba(1, 1, 1, .20) inset;
	margin-top:22px;
	height:99px;
	background:#FFF;
	z-index:2;
	position:relative;
}

.investors .bx-wrapper {
	height:99px;
	overflow:hidden;
}

.investors ul {
	margin:0;
	padding:0;
	list-style: none;
	height:99px;
}

.investors li {
	margin:0;
	padding:6px 0;
	height:99px;
	text-align:center;
}

.investors li a {
	display: inline-block;
	margin:0 20px;
}

.investors li a img {
	opacity:.6;
}

.investors li a:hover img {
	opacity:1;
}

.investors .bx-pager {
	position:absolute;
	top:12px;
	right:-16px;
}

.investors .bx-pager .bx-pager-item {
	display:block;
	margin-bottom:3px;
}

.investors .bx-pager .bx-pager-item a {
	display:block;
	text-indent:-5000px;
	width:12px;
	height:12px;
	background:url('../images/investors-controls.png') 0 0 no-repeat;
	margin:0 auto;
}

.investors .bx-pager .bx-pager-item a:hover,
.investors .bx-pager .bx-pager-item a.active {
	background-position:0 -12px;
}

.inner-banner {
	position:relative;
	width:100%;
	overflow:hidden;

}

.inner-banner img {
	display:block;
/*	height:100%;*/
	width:100%;
	position:absolute;
	top:0;
	left:0;
}

#left-content {
	background:#FFF;
	padding:12px 32px 30px;
}

#right-sidebar {
	background:#f6f6f1;
	padding:25px 16px;
}

.breadcrumb {
	margin-bottom:12px;
	background:none;
	padding:0;
}

.rightSidebar {
	margin-bottom: 24px;
}

.sub-content {
	margin-top:12px;
}

.sub-content ul{
	margin:0 0 24px 17px;
	padding:0;
	list-style:disc;
	list-style-position:outside;
	line-height:18px;
}

.sub-content h2 {
	color:#1e376d;
	margin:0 0 10px 0;
	font-size:14px;
}

.sub-content h3 {
	margin:0;
	line-height:18px;
}

.text-box {
	margin-bottom:24px;
}

.text-box ul{
	margin:0 0 24px 17px;
	padding:0;
	list-style:disc;
	list-style-position:outside;
	line-height:18px;
}

.text-box h3 {
	color:#1e376d;
	margin:0 0 10px 0;
}

.text-box h4 {
	margin:0;
	line-height:18px;
}

.sidebar-nav  {
	margin-bottom:30px;
}

.sidebar-nav ul{
	margin:0;
	padding:0;
}

.sidebar-nav ul li {
	font-size:14px;
	line-height:25px
}

#right-sidebar .text-box ul{
	line-height:16px;
}

#right-sidebar .text-box p {
	line-height: 16px;
}

#right-sidebar .text-box figure{
	display:block;
	margin:0 -16px;
}
#right-sidebar .text-box figure img {
	display:block;
	width:100%;
}

.sailboats {
	position:absolute;
	z-index:1;
	width:75px;
	height:110px;
	background:url('../images/sailboats.png') no-repeat;
}
.sailboats.left {
	left:12px;
	top:40%
}
.sailboats.right {
	right:12px;
	top:60%
}

/* ********************************************************************** */
/* *************************** Footer *********************************** */
/* ********************************************************************** */

#footer {
	background:#cacaad;
	border-top:solid 2px #81be41; 
	padding:16px 0 90px;
	text-align:Center;
	position:relative;
	z-index:2;
}

#footer .container {
	position:relative;
}

#footer .footer-links {
	margin-bottom:15px;
}

#footer .footer-links a {
	margin:0 11px;
	color:#404040;
}

#footer .footer-links a:hover {
	color:#FFF;
	text-decoration: none;
}

#footer .contact {
	margin:0;
	font-size:14px;
	line-height:20px;
}

#footer .contact span {
	margin-right:20px;
}

#footer .copy {
	line-height:20px;
	font-size:11px;
}

#footer .copy span {
	margin:0 23px;
}

#footer .copy a {
	color:#FFF;
}

#footer .copy a:hover {
	color:#404040;
	text-decoration: none;
}

#footer .copy em {
	font-style:normal;
}

#footer .social {
	position:absolute;
	top:0;
	right:45px;
}

#footer .social a {
	display:block;
	width:31px;
	height:27px;
	background:url('../images/social-icons.png') no-repeat;
	float:left;
	margin-left:12px;
}

#footer .social a.facebook {
	background-position:0 0;
}

#footer .social a.facebook:hover {
	background-position:0 -54px;
}

#footer .social a.twitter {
	background-position:0 -27px;
}

#footer .social a.twitter:hover {
	background-position:0 -81px;
}


@media (max-width: 767px) {
	.cities {
		display:none;
	}
	
	#header {
		padding-bottom:10px;
	}
	
	.navbar-brand {
		float:none;
		text-align:center;
		margin:15px 0 0;
	}
	
	.navbar-brand img {
		width:90%;
		margin:0 auto;
	}
	
	.top-nav {
		display:none;
	}
	
	.header-right {
		float:none;
	}
	
	.header-search {
		float:none;
		position:relative;
		padding-right:35px;
	}
	
	.header-search input {
		width:100%;
	}
	
	.header-search button {
		position:absolute;
		top:0;
		right:0;
	}
	
	.navbar-toggle {
		background:#81be41;
	}
	
	#header .navbar-toggle {
		margin:0 0 0 10px;
		padding:7px 8px;
		margin-top:0;
	}
	
	.navbar-toggle .icon-bar {
		background:#FFF;
	}
	
	.navbar-collapse {
		padding:0;
	}
	
	.navbar-nav {
		margin: 0 0 10px;
	}
	
	.navbar-nav > li {
		margin:0;
	}
	
	.navbar-nav > li > a.large {
		font-size:16px;
		padding:7px 0 3px
	}
	
	.navbar-nav > li > a.large.blue {
		border-bottom:solid 6px #195299;
		border-top:none;
	}
	
	.navbar-nav > li > a.large.green {
		border-bottom:solid 6px #729d27;
		border-top:none;
	}
	
	.navbar-nav > li > a.large.red {
		border-bottom:solid 6px #e31b24;
		border-top:none;
	}
	
	.navbar-nav > li .dropdown,
	.navbar-nav > li:hover .dropdown {
		position: static;
		display:none;
		
	}
	
	.navbar-nav > li .dropdown .text {
		display:none;
	}
	
	#home-banner,
	#home-banner .slider,
	#home-banner .slide {
		height:200px;
	}
	
	#home-banner .slide img {
		height:200px;
		width:auto
	}
	
	#home-banner .slide .caption {
		width:auto;
	}
	
	.home-content > .row > .col-xs-6,
	.full-layout > .row > .col-xs-8,
	.full-layout > .row > .col-xs-4 {
		float:none;
		width:100%;
		margin-top:20px;
	}
	
	.investors,
	.investors .bx-wrapper,
	.investors ul,
	.investors ul li {
		height:auto;
	}
	
	.investors ul li a {
		margin:10px auto;
		display:block;
		max-width:80%;
	}
	
	.main-nav > li {
		width:auto;
		margin:0 0 2px;
	}
	
	.main-nav > li:first-child {
		margin-left:0;
	}
	
	.main-nav > li > a {
		border-radius:0;
	}
	
	.main-nav > li > ul {
		position:relative;
		overflow:hidden;
		top:auto;
		margin-bottom:10px;
	}
	
	.main-nav > li:hover > ul {
		display:none;
	}
	
	#left-content {
		padding:10px 0;
	}
	
	#right-sidebar {
		padding:10px;
	}
	
	#right-sidebar .text-box figure {
		margin:0 -10px;
	}
	
	#footer .social {
		position:static;
		text-align:center;
	}
	
	#footer .social a {
		display:inline-block;
		margin:10px 6px;
		float:none;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.navbar-brand > img {
		width:280px;
		margin-top:20px;
	}
	
	.header-search input {
		width:335px;
	}
	
	.cities img {
		margin:0 2px
	}
	
	.main-nav > li {
		margin-right: 1px;
		width: 172px;
		position: relative;
	}
	
	.container > .navbar-collapse {
	 	padding:0;
	}
	
	.main-nav > li:first-child {
		margin-left:0px;
	}
	
	.main-nav > li > a {
		font-size:14px;
	}
	
	#home-banner .slide .caption {
		width:80%;
	}
	
	.map {
		width:100%;
		margin:0;
	}
	
	.news-list {
		margin-bottom:30px;
	}
	
	.investors li a {
		margin:0 15px;
	}
	
	.investors li a img {
		width:100px;
	}
	
	#left-content {
		padding:12px 15px 20px;
	}
	
	
}
@media (min-width: 992px) and (max-width: 1199px) { 
  	.main-nav > li{
		width:228px;
	}
	
	.map {
		width:100%;
	}
	
	.investors li a {
		margin:0 1px;
	}
}
@media (min-width: 1200px) {
  
}

